1. #1
    Ceano's Avatar Member
    Join Date
    Mar 2006
    Location
    In the Matrix
    Posts
    362

    Cant launch game after patch v1.03 !!

    When i try to start the game with UPlay it tells me that i need a patch to be able to play, UPlay installed that patch this morning and i did play for a while. But now when i try to start i get this message all the time and cant play at all, no mods installed just plain Far Cry 3.

    EDIT: Forgott one mod file, game working now!
    Share this post

  2. #2
    MSV-Vextor's Avatar Community Manager
    Join Date
    Aug 2012
    Location
    Malmö, Sweden
    Posts
    554
    That is weird. If you were able to play for a while the patch was installed correctly at least.

    Contact Ubisoft Support right away and give them all the info they need. If there is an issue they are the first stop to get help.
    Share this post